Subject: Re: [Peninsula_Interweave] pathologizing transgender

From: Marnie Singer <[email-masked]>
Date: Mon, 11 Sep 2006 10:34:57 -0700 (PDT)

Brian sent the following comment to me instead of the whole list and then asked me to forward it to y'all...

Brian Singer <[email-masked]> wrote:  
  I strongly recommend Judith Butler's "Undoing Gender."  In this book (and actually, one or two articles in it that are very good are all you need to read), she talks about the issue of medicalizing trans issues in order to get the help they need.  For example, without a diagnosis of "GID," many doctors will not put a person on hormones.  However, it is problematic because these terms continue to stigmatize us as pathological in some way.  I, for one, have NEVER been diagnosed with G.I.D.  My doctors have always treated me with the utmost respect and dignity.  If I ask for something, they give it without any kind of diagnosis.  This has also been true thus far for any legal papers/documents/changes.    Lucky I guess.
   
  Cheers,
   
  Brian

Marnie Singer <[email-masked]> wrote:
          When it comes to pathologizing transgender issues and terms, health insurance is irrelevant. Only now are some insurance plans covering some of the treatments, and the pejorative terms started long ago.

I like Frey's distinction that transgender folk have differences in physical development, not a mental disorder. It's a condition, not a pathology. The illness, if you will, is society's response to the condition, which legitimately, I think, can be treated legally as a "disability" because many people respond as if it's another person's disability. 

The article said:
<< "Because it's a medically diagnosed condition, it fits in as a disability under the New York Human Rights Law," Mr. Spitz said. "We have to accommodate the disability and allow the individual to perform the job." >>

When the arc of justice has bent sufficiently that difference is not seen as wrong, transgender folk won't need to be considered disabled to have their human rights respected.

Marnie

Amy Zucker Morgenstern <[email-masked]> wrote:
This was interesting, Marnie. Thanks.

I know there's considerable discomfort and
disagreement among transgender folks about the
pathologizing of transgender, terms like gender
identity disorder, etc. I've wondered how much the
use of medical terms is an accommodation to insurance:
if you want help paying for the elements of your
transition, you have to call them treatments for a
disorder. Then this article stressed that because
this is a medical condition, state law (and maybe the
Americans with Disabilities Act? Family and Medical
Leave Act?) required she be treated as anyone with an
illness or injury would be.

Is this what drives the medicalization of the terms,
do you think?--the fact that health insurance and law
respond well to that?

Amy

    Visit Your Group 
      Yahoo! News
  Sexual Health
  Get important
  sex health news

    Yahoo! TV
  Want the scoop?
  Check out today's
  news and gossip.

    Yahoo! Groups
  Start a group
  in 3 easy steps.
  Connect with others.

  .

[Non-text portions of this message have been removed]